actions: []
api_documentation: http://docs.ros.org/en/noetic/api/jsk_pcl_ros_utils/html
authors: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
brief: ''
bugtracker: http://github.com/jsk-ros-pkg/jsk_recognition/issues
depends:
- catkin
- compressed_depth_image_transport
- compressed_image_transport
- cv_bridge
- diagnostic_msgs
- diagnostic_updater
- dynamic_reconfigure
- eigen_conversions
- geometry_msgs
- image_geometry
- image_transport
- image_view
- image_view2
- interactive_markers
- jsk_data
- jsk_footstep_msgs
- jsk_recognition_msgs
- jsk_recognition_utils
- jsk_rviz_plugins
- jsk_topic_tools
- kdl_conversions
- kdl_parser
- laser_assembler
- message_generation
- message_runtime
- moveit_core
- moveit_ros_perception
- nav_msgs
- nodelet
- octomap
- octomap_msgs
- octomap_ros
- octomap_server
- openni2_launch
- pcl_conversions
- pcl_msgs
- pcl_ros
- robot_self_filter
- ros_environment
- rosbag
- rosboost_cfg
- roscpp_tutorials
- rviz
- sensor_msgs
- std_msgs
- std_srvs
- stereo_msgs
- tf
- tf2_ros
- tf_conversions
- visualization_msgs
depends_on:
- jsk_pcl_ros
description: ROS utility nodelets for pointcloud perception.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__jsk_recognition__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__jsk_recognition__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__jsk_pcl_ros_utils__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__jsk_pcl_ros_utils__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__jsk_pcl_ros_utils__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__jsk_pcl_ros_utils__ubuntu_focal_arm64__binary
repo_name: jsk_recognition
repo_url: http://github.com/jsk-ros-pkg/jsk_recognition
srvs: []
timestamp: 1747392805.4579806
url: https://jsk-docs.readthedocs.io/projects/jsk_recognition/en/latest/jsk_pcl_ros_utils
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_recognition.git
vcs_version: master
